/*
CTC Separate Stylesheet
Updated: 2018-11-19 11:47:52
Theme Name: Sayville Chamber Theme
Theme URI: https://one18media.com
Template: visual-composer-starter
Author: One18Media
Author URI: https://one18media.com
Version: 1.0.1542646072
*/


@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

body {
    font-family: 'Lato';
}

.entry-content ul > li::before, .comment-content ul > li::before {
    display: none;
}

:not(.home) .entry-content ul > li {
    list-style: disc inside;
}

.header-notification-area {
	display: flex;
}

.header-notify {
	flex: 1;
	text-align: center;
	padding: 5px 0;
	border: 0.5px solid;
	background: #fc0;
	color: #333;
}

.header-notify p {
	margin: 0;
	font-weight: 700;
}

.header-notify a {
	color: #056839;
}

#header .navbar .navbar-wrapper {
	background: #056839;
	box-shadow: 1px 0 10px #000;
}

.home #header .navbar .navbar-wrapper {
	background: transparent !important;
	box-shadow: none;
}

.main-content {
	min-height: 600px;
}

.home .page-breadcrumb {
	display: none;
}

h1.entry-title {
	font-weight: 900;
	border-bottom: 15px solid #056839;
	padding-bottom: 5px;
	text-transform: uppercase;
	margin-top: 20px;
}

body.header-full-width #header .navbar {
	background: -moz-linear-gradient(top, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%) !important;
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%) !important; 
	background: linear-gradient(to bottom, rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 100%) !important; 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#00000000',GradientType=0 ) !important;
}

#header .navbar {
    padding-left: 0 !important;
    padding-right: 0 !important;
    z-index: 100;
}

.navbar-heading {
	display: flex;
	justify-content: space-between;
}

.custom-logo {
	max-width: 325px;
	height: auto;
}

.header-menus {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item .mega-indicator {
	display:none !important;
}

#footer .copyright {
	display: flex;
	justify-content: center;
}

#footer .copyright .one18credit {
	padding-left: 15px;
	border-left: 2px solid;
	margin-left: 15px;
}

.sidebar-widget-area {
	background: #056839;
	padding: 10px;
}

.sidebar-widget-area .widget:last-child {
	margin: 0;
}

.sabai-btn-primary, .sabai-btn-primary:hover {
	color: #fff !important;
	background-color: #056839 !important;
	border-color: #056839 !important;
}

.sidebar-widget-area .sabai-search {
	padding: 10px 10px 0;
	border-radius: 0;
	background-color: rgba(0,0,0,0.2);
	border: none;
	margin: 0 !important;
}

.sabai-directory-photo-title {
	display: none;
}

.sabai-directory-body a {
	border:none !important;
	border-bottom-color: transparent !important;
}

.sidebar-widget-area .widget {
	border:none;
	padding:0;
}

.sidebar-widget-area .widget .widget-title {
	margin: 0 0 1rem 0;
	font-size: 20px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
}

.sidebar-widget-area .ecs-event-list {
	padding: 0;
	list-style: none;
}

.sidebar-widget-area .ecs-event {
	margin: 10px 0;
	display: flex;
	flex-direction: column;
	background: #0003;
}

.sidebar-widget-area .ecs-event  h4 {
	margin: 0;
	order: 2;
	padding: 5px 10px;
}

.sidebar-widget-area .ecs-event  a {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
}

.sidebar-widget-area .ecs-event  .duration.time {
	color: #fff;
	font-weight: 300;
	font-size: 12px;
	order: 3;
	padding: 0px 10px 15px 10px;
	line-height: 14px;
}

.sidebar-widget-area .ecs-event  .event-thumb-link {
	order: 1;
}

.sidebar-widget-area .ecs-event img {
	width: 100%;
}

.tribe-events-nav-pagination {
	display:none;
}

.single-tribe_events #tribe-events-footer {
	border-top:none;
}

@media screen and (max-width:1275px) {
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
		padding: 0px 5px 0px 5px;
		font-size: 15px;
	}
	.custom-logo {
		max-width: 290px;
	}
	.navbar-logo {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
}

@media screen and (max-width:1125px) {
	.custom-logo {
		max-width: 265px;
	}
}

@media screen and (max-width:1100px) {
	.top-menu {
		display: none;
	}
	.custom-logo {
		max-width: 325px;
	}
	.header-menus {
		justify-content: center;
	}
	.main-menu-socials-mobile a i {
		font-size: 24px;
		color: #fff !important;
	}
	.main-menu-socials-mobile {
		display: flex;
		justify-content: space-around;
		margin-top: 10px;
		border-top: 1px solid #fff;
		padding: 20px 0;
	}
	ul#mega-menu-main-menu {
		border: 1px solid #fff !important;
	}
	#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item .mega-indicator {
		display:block !important;
	}
}

@media screen and (max-width:900px) {
	.home .content-wrapper {
		margin-top: 0;
	}
	.home #header .navbar .navbar-wrapper {
		background: #056839 !important;
		box-shadow: 1px 0 10px #000 !important;
	}
}

@media screen and (max-width:768px) {
	.header-notification-area {
        display: block;
    }
	.navbar-heading {
		width: 100%;
	}
	.home .ecs-event .ecs-item {
		min-height: auto;
	}
	.home-news-inner-item-readmore {
		position: relative !important;
	}
	.page-id-6446 .vc_grid-item-zone-c-right .vc_gitem-animated-block {
		float: none;
		width: 100%;
	}

	.page-id-6446 .vc_grid-item-zone-c-right .vc_gitem-zone-c {
		float: none;
		width: 100%;
	}
	.woocommerce-message {
		display: flex;
		flex-direction: column;
		text-align: center;
	}
	.woocommerce-message a {
		margin-top: 25px !important;
		display: block !important;
	}
}

@media screen and (max-width:500px) {
	.navbar-heading {
		flex-direction: column;
	}

	.navbar-logo {
		text-align: center;
		width: 100%;
	}

	.custom-logo {
		max-width: 100%;
	}

	.home-news-inner-item {
		display: block !important;
	}

	.home-news-inner-item-img {
		margin-right: 0 !important;
		margin-bottom: 15px;
	}

	.home-news-inner-item-img div {
		width: 100% !important;
		height: 200px !important;
	}

	.home-heading-tab {
		margin: 0 !important;
		color: #fff;
		font-size: 24px;
		font-weight: 700;
		background: #056839;
		border-radius: 10px 10px 0 0;
		padding: 5px 10px;
		display: block;
	}

	.home-events-inner .home-heading-tab {
		margin:0 10px !important;
	}

	.home .ecs-event {
		margin: 0 10px;
	}

	.home-heading-tab p {
		padding: 0 !important;
	}

	h1.entry-title {
		font-size: 28px;
	}


}

/* DONATION STYLE */
.wpneo-wrapper {
	font-family: 'Lato';
}

.campaign-backer-item {
	border: 1px solid rgba(0,0,0,0.3);
	border-radius: 10px;
	margin-bottom: 15px;
	padding: 20px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
}

.campaign-backer-meta {
	display: flex;
	justify-content: space-between;
}

.campaign-backer-name {
	font-weight: 600;
}

.campaign-backer-date {
	font-size: 12px;
}

.wpneo-location-wrapper, .wpneo-campaign-creator-info-wrapper, .wpneo-author-info, #campaign_loved_html {
	display:none;
}

.wpneo-tabs-menu {
	border: none;
}

.campaign-backer-meta {
	display: flex;
	justify-content: space-between;
	background: #056839;
	color: #fff;
	padding: 15px;
	border-radius: 10px 10px 0 0;
}

.campaign-backer-note {
	border-top: 1px solid rgba(0,0,0,0.3);
	padding-top:10px;
	margin-top:10px;
}

#neo-progressbar > div {
	background-color:#e6003d;
}

#wpneo-tab-description ul {
	padding-bottom: 20px;
}

.wpneo-tabs {
	margin-bottom: 50px;
}

.wpneo-tabs-menu li.wpneo-current {
	border-bottom: 3px solid #056839;
}

.wpneo-tabs-menu li {
	padding: 15px 30px;
}

.campaign-funding-info li {
	border-right: 1px solid rgba(0,0,0,0.4);
	padding: 10px 20px;
	margin: 0 !important;
}

.campaign-funding-info li:last-child {
	border:none;
}

.wpneo_donate_button, #wpneo-tab-reviews .submit, .wpneo-edit-btn, .wpneo-image-upload.float-right, .wpneo-image-upload-btn, .wpneo-save-btn, #wpneo_active_edit_form, .removeCampaignRewards, #addreward, .btn-style1, #addcampaignupdate, .wpneo-profile-button, .dashboard-btn-link, .wpneo_login_form_div #wp-submit, .wpneo-submit-campaign, input[type="button"].wpneo-image-upload, #addreward, input[type="submit"].wpneo-submit-campaign, .dashboard-btn-link, .label-primary, .btn-style1, #wpneo-tab-reviews .submit, .dashboard-head-date input[type="submit"], .wp-crowd-btn-primary, .wpneo_withdraw_button, .wpneo-dashboard-head-left ul li.active, .wpneo-pagination ul li a:hover, .wpneo-pagination ul li span.current {
	background-color: #056839;
	color: #fff;
}

.wpneo-link-style1, ul.wpneo-crowdfunding-update li .wpneo-crowdfunding-update-title, .wpneo-fields-action span a:hover, .wpneo-name > p, .wpneo-listings-dashboard .wpneo-listing-content h4 a, .wpneo-listings-dashboard .wpneo-listing-content .wpneo-author a, .wpcf-order-view, #wpneo_crowdfunding_modal_message td a, .dashboard-price-number, .wpcrowd-listing-content .wpcrowd-admin-title h3 a, .campaign-listing-page .stripe-table a, .stripe-table a.label-default:hover, a.wpneo-fund-modal-btn.wpneo-link-style1, .wpneo-tabs-menu li.wpneo-current a, .wpneo-links div a:hover, .wpneo-links div.active a {
	color: #056839;
}

/* CHECKOUT */
.checkout.woocommerce-checkout {
	flex-direction: column;
}

.wc_payment_method {
	list-style: none !important;
}

#customer_details {
	margin-bottom: 40px;
}

#place_order {
	font-family: 'Lato' !important;
	text-transform: uppercase !important;
	font-size: 20px !important;
	padding: 20px 20px !important;
	width: auto !important;
	font-weight: 700 !important;
}

.woocommerce-error::before {
	display:none;
}

.woocommerce-error {
	padding: 20px !important;
	color: #fff !important;
}

.woocommerce-error li {
	margin-bottom: 15px;
}

.woocommerce-additional-fields {
	border: 10px solid #056839;
	padding: 20px;
	margin-top: 20px;
}

.woocommerce-additional-fields h3 {
	margin-top: 0 !important;
}

.payment_box.payment_method_paypal p {
	font-size: 26px;
	font-weight: 900;
	line-height: 30px;
	background: #056839;
	color: #fff;
	padding: 30px;
}

.visit-santa-buttonrow {
    background: #eee;
	border: 4px solid #056839;
	margin-bottom:40px;
}

.visit-santa-buttonrow * {
    margin: 0 !important;
}

.woocommerce .remove::before, .woocommerce .remove::after{
	background-color: red !important;
}

.visualcomposerstarter.woocommerce-cart .woocommerce table.cart a.remove::before, .visualcomposerstarter.woocommerce-cart .woocommerce table.cart a.remove::after {
	display:none !important;
}

.woocommerce .remove {
	display: block !important;
	border-radius: 0 !important;
	font-size: 2rem !important;
	line-height: 1rem !important;
}

.woocommerce .remove:hover {
	color:red !important;
}

.visualcomposerstarter.woocommerce-cart .woocommerce table.cart a.remove:hover {
	background: red !important;
	opacity: 1;
}

.visualcomposerstarter.woocommerce-cart .woocommerce table.cart a.remove::after {
	content: 'remove';
	display: block !important;
	border-color: transparent !important;
	transform: rotate(0deg);
	background-color: red !important;
	font-size: 0.8rem;
	width: 66px;
	text-transform: uppercase;
	color: #fff !important;
	padding: 0 5px;
	margin-top: 10px;
}

.product-remove {
	width: 20% !important;
}

.gform_wrapper{
	width: calc(100% - 5px);
}

.gfield_checkbox .gchoice {
	display: flex;
	align-items: baseline;
	gap: 10px;
}